Mailinglist Archive: opensuse-updates (124 mails)

< Previous Next >
openSUSE-RU-2017:1878-1: moderate: Recommended update for libquicktime
openSUSE Recommended Update: Recommended update for libquicktime
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1878-1
Rating: moderate
References: #1022805
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for libquicktime fixes the following issues:

- prevent endless loop situations with a previous security update
(boo#1022805)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-818=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

libquicktime-debugsource-1.2.4cvs20150223-8.6.1
libquicktime-devel-1.2.4cvs20150223-8.6.1
libquicktime-tools-1.2.4cvs20150223-8.6.1
libquicktime-tools-debuginfo-1.2.4cvs20150223-8.6.1
libquicktime0-1.2.4cvs20150223-8.6.1
libquicktime0-debuginfo-1.2.4cvs20150223-8.6.1

- openSUSE Leap 42.2 (x86_64):

libquicktime0-32bit-1.2.4cvs20150223-8.6.1
libquicktime0-debuginfo-32bit-1.2.4cvs20150223-8.6.1


References:

https://bugzilla.suse.com/1022805


< Previous Next >
This Thread
  • No further messages